<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.adamkorzeniak.quiz">

    <application
        android:name=".QuizApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".ConfigurationActivity"></activity>
        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".QuizQuestionActivity"
            android:label="@string/title_activity_quiz_question"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name=".QuizAnswerResultActivity"
            android:label="@string/title_activity_quiz_answer_result"
            android:theme="@style/AppTheme.NoActionBar" />
    </application>

</manifest>